@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
a {
    text-decoration: none;
    color: #3D3D3D;
    font-style: normal;
    font-family: "Lato", sans-serif;
}
.header {
    padding: 48px;
}
.header-menu li {
    display: inline-block;
    margin: 12px;
    text-transform: uppercase; /* всі літери великі */
    font-size: 20px;
}
.header-menu {
    text-align: right;
    display: inline-block;
    width: calc(100% - 160px);
    vertical-align: middle;
}
.header-logo {
    display: inline-block;
    vertical-align: middle;
}
.hero {
    height: calc(100vh - 142px);
    background: url("../image/image.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.title {
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-family: "Monsterrat", sans-serif;
    font-weight: bold;
    padding-bottom: 40px;    
}
.section {
    padding-top: 80px;
    padding-bottom: 40px;
}
.sub-title {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-family: "Lato", sans-serif;
    padding-bottom: 40px;
}
.line {
    width: 100px;
    height: 6px;
    background-color: #F48E0B;
    border: none;
}
.pic-mid {
    text-align: center;
    padding-top: 40px;
}
.pic-container {
    display: flex;
    justify-content: center;
}
.servis-section {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-left: 30px;
}
.servis-block1 {
    width: 560px;
    padding-left: 278px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pic-servis {
    margin-bottom: 20px;
}
.servis-block2 {
    weight: 560px;
}
.servis-block2-title {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 32px;
}
.servis-block2-title span {
    color: #F1A01D;
}
.servis-block2-text {
    font-size: 14px;
    line-height: 22px;
    color: #505050
}
.servis-block2-text p {
    padding-bottom: 32px;
}
.servis-block2-button {
    margin-top: 18px;
}
.servis-block2-button button {
    width: 202px;
    height: 52px;
    background-color: #F1A01D;
    border
}